span.fakelink {
	text-decoration: underline;
}
span.fakelink:hover {
	background-color: yellow;
}

div.bookmoredata {
	display: none;
}
div.bookmoredata_key {
	float: left;
	width: 100px;
}
div.bookmoredata_value {
	margin-left: 100px;
}

a:visited {
	color: rgb(0,0,238);
}
a:link.black {
	color: black;
}
a:visited.black {
	color: black;
}
